@charset "utf-8";

body {
	font-size:13px;
	font-family:"Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	*font-size:83%; /*IE*/
	line-height:150%;
}
	
a:link {
text-decoration:none;
background: transparent; 
}
a:visited {
text-decoration:none;
background: transparent;
}
a:hover, a:active {
color: #FF9900; /* mouseover,activelink-color */
background: transparent; 
text-decoration:none
}

dl{
margin:0px 5px 10px 0px
}

dt{
	padding:0px 0px 0px 16px;
	margin:3px 0px 0px 0px;
	font-weight:bold;
	background-image: url(../images/mark.jpg);
	background-repeat: no-repeat;
	background-position: 0% 20%;
}
dd{
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
